BENJAMIN ROSE - Bug #4795

Admin> select project > Go through vision tab page > add new product inside vision > image format
being displayed wrong
10/10/2022 01:12 PM - Abhishek k

Status: Closed Start date: 10/10/2022
Priority: Normal Due date:

Assignee: Kamal Jeet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 10/13/2022 01:09 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#2 - 10/17/2022 03:22 PM - Abhishek k

- Status changed from Resolved to Closed
